Firmware Levels

 
janduv
Occasional Visitor

Firmware Levels

Does enyone know on what firmware levels EVA's must be for Command View 10

As far as i know the EVA3000/5000 is not supported anymore

 

  • EVA 4000/6000/8000
  • EVA 4100/6100/8100
  • EVA 4400
  • EVA6400/8400
  • EVA P6300/P6500

Please let me know

 

 

1 REPLY 1
Torsten.
Acclaimed Contributor

Re: Firmware Levels

  • EVA 4000/6000/8000  -  XCS 6.200 or above recommended (better use 6240)
  • EVA 4100/6100/8100  -  XCS 6.200 or above recommended (better use 6240)
  • EVA 4400                       -  XCS 09501x00 (better use XCS 10001000)
  • EVA6400/8400
  • EVA P6300/P6500       -  XCS 10000000 (better use XCS 10001000)

see "HP P6000 Enterprise Virtual Array Compatibility Reference" guide!


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!